Voting & police frontend - Bug #12488

Why there is so much gap on Results page at top
01/27/2025 03:14 PM - priyanka Sharma

Status: Closed Start date: 01/27/2025

Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History
#1 - 01/28/2025 10:22 AM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/29/2025 10:32 AM - priyanka Sharma

- Status changed from Resolved to Closed
